<form x1="-4" x2="-3" y2="-8">
	<field>
		<name>fld_year</name>
		<x>526</x>
		<y>556</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_lastname</name>
		<x>48</x>
		<y>519</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_firstname</name>
		<x>250</x>
		<y>519</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SIN</name>
		<x>452</x>
		<y>519</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_1</name>
		<x>57</x>
		<y>350</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_2</name>
		<x>57</x>
		<y>326</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_3</name>
		<x>57</x>
		<y>276</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_postcode</name>
		<x>494</x>
		<y>326</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_newaddr_line_1</name>
		<x>57</x>
		<y>290</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_line_2</name>
		<x>57</x>
		<y>266</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_line_3</name>
		<x>37</x>
		<y>242</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_postcode</name>
		<x>494</x>
		<y>266</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_date_move</name>
		<x>298</x>
		<y>231</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_date_newjob</name>
		<x>298</x>
		<y>207</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_move_reason</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>8</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,208,184)(1,374,184)</para1>
	</field>
	<field>
		<name>fld_name_employer</name>
		<x>57</x>
		<y>134</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line1</name>
		<x>57</x>
		<y>98</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line2</name>
		<x>57</x>
		<y>74</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line3</name>
		<x>37</x>
		<y>50</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_postcode</name>
		<x>494</x>
		<y>74</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_1</name>
		<x>551</x>
		<y>470</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_2</name>
		<x>551</x>
		<y>446</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_3</name>
		<x>551</x>
		<y>412</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_exp_storage</name>
		<x>551</x>
		<y>724</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_mover_name</name>
		<x>190</x>
		<y>712</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_travel</name>
		<x>551</x>
		<y>651</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_member</name>
		<x>250</x>
		<y>675</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_method_travel</name>
		<x>160</x>
		<y>663</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_kilometers</name>
		<x>250</x>
		<y>651</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_accommodation</name>
		<x>551</x>
		<y>624</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_nights</name>
		<x>250</x>
		<y>627</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_meals</name>
		<x>551</x>
		<y>612</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_days</name>
		<x>250</x>
		<y>613</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_temp_living</name>
		<x>551</x>
		<y>581</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_nights_temp_living</name>
		<x>250</x>
		<y>581</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_temp_meals</name>
		<x>551</x>
		<y>568</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_days_temp_living</name>
		<x>250</x>
		<y>568</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_cancel_lease</name>
		<x>551</x>
		<y>544</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_incident</name>
		<x>551</x>
		<y>520</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spec_indicident</name>
		<x>250</x>
		<y>520</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_maintain_old</name>
		<x>551</x>
		<y>496</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_selling_price</name>
		<x>290</x>
		<y>463</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_estate_commission</name>
		<x>551</x>
		<y>451</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_sell_legal_fee</name>
		<x>551</x>
		<y>439</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_advertise</name>
		<x>551</x>
		<y>428</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cost_other</name>
		<x>551</x>
		<y>416</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cost_other_spec</name>
		<x>219</x>
		<y>416</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_buying_price</name>
		<x>290</x>
		<y>364</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_buy_legal_fee</name>
		<x>551</x>
		<y>352</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_transfer</name>
		<x>551</x>
		<y>340</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_total_move_exp</name>
		<x>551</x>
		<y>317</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reimbursement</name>
		<x>551</x>
		<y>292</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_net_move_exp</name>
		<x>551</x>
		<y>268</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_income</name>
		<x>551</x>
		<y>154</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_allowable_move_exp</name>
		<x>551</x>
		<y>130</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_unused_amt</name>
		<x>551</x>
		<y>67</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
